.booking-confirmed-container {
       margin: 20% 0;
  padding:0 10%;
} 

.booking-confirmed-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}



.booking-confirmed-content h3 {
  font-size: 7rem;
  line-height: 7rem;
  padding-bottom: 3.5rem;
  font-weight: 600;
  color: var(--color-primary);
}

.booking-confirmed-content p {
  font-size: 2rem;
 
  line-height: 2.5rem;
  padding-bottom: 3.5rem;
  text-align: center;
  color: var(--color-text);
}

.booking-confirmed-content .hero-btn {
  display: inline-block;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  color: #fff;
  background-color: var(--color-primary);
  border: none;
  border-radius: 5px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

@media (max-width: 768px) {

    .booking-confirmed-container {
  margin: 20dvh 0;
        padding: 0 5%;
    }

    .booking-confirmed-content {
        align-items: center;
        text-align: center; 
    }

    .booking-confirmed-content h3 {
        font-size: 3rem; 
        line-height: 3.5rem;
        padding-bottom: 2rem;
        text-align: center; 
    }

    .booking-confirmed-content p {
        font-size: 1.25rem;
        line-height: 1.8rem;
        padding-bottom: 2rem;
        text-align: center;
    }

    .booking-confirmed-content .hero-btn {
        padding: 0.8rem 1.5rem;
        font-size: 1.25rem;
        display: block;
        width: 100%; 
        max-width: 300px;
        margin: 0 auto; 
}}